Home

IncentivizedPacket returns all packet fees for a packet given its identifier

GET
https://stride.nownodes.io/ibc/apps/fee/v1/channels/{packet_id.channel_id}/ports/{packet_id.port_id}/sequences/{packet_id.sequence}/incentivized_packet

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

packet_id.channel_idstringrequiredpath

channel unique identifier

packet_id.port_idstringrequiredpath

channel port identifier

packet_id.sequencestring<uint64>requiredpath

packet sequence

query_heightstring<uint64>query

block height at which to query.

Response

200OK

A successful response.

default

An unexpected error response.